### Enumeration

# Gio DBusMessageType

since: 2.26

#### Declaration

    enum Gio.DBusMessageType

#### Description [src]

Message types used in `GDBusMessage`.

Available since: 2.26

#### Members

Name | Description
--- | ---
`G_DBUS_MESSAGE_TYPE_INVALID` | Message is of invalid type.
`G_DBUS_MESSAGE_TYPE_METHOD_CALL` | Method call.
`G_DBUS_MESSAGE_TYPE_METHOD_RETURN` | Method reply.
`G_DBUS_MESSAGE_TYPE_ERROR` | Error reply.
`G_DBUS_MESSAGE_TYPE_SIGNAL` | Signal emission.